div.related {
    background-color: #6BA81E;
    color: #DDD;
    border-radius: 5px;
}

div.related a {
    color: #FFF;
}

div.related a:hover {
    color: #EEF;
}

/*
     FILE ARCHIVED ON 05:56:46 Mar 08, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 21:25:55 Mar 29, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 1.658
  exclusion.robots: 0.108
  exclusion.robots.policy: 0.081
  esindex: 0.037
  cdx.remote: 35.564
  LoadShardBlock: 47.376 (3)
  PetaboxLoader3.datanode: 72.092 (4)
  load_resource: 478.408
  PetaboxLoader3.resolve: 405.95
*/